
Grupo 4 B - Feature #4670

Feature # 3969 (New): Etapa 2 

Feature # 4668 (New): Rediseño del Robot

Implementación del Diseño Final

11/16/2024 02:51 PM - ariel colque

Status: New Start date: 11/04/2024

Priority: High Due date: 11/12/2024

Assignee: joaquin jelves % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Reconstrucción del robot basado con las nuevas ideas de diseño investigadas.

History

#1 - 11/16/2024 04:22 PM - ariel colque

- Due date changed from 11/16/2024 to 11/12/2024

- Start date changed from 10/13/2024 to 11/04/2024

#2 - 11/16/2024 04:28 PM - ariel colque

- Subject changed from Implementación del Diseño  to Implementación del Diseño Final

- Estimated time changed from 9.00 to 3.00
